{
    "array": [
        {
            "name": "index",
            "type": "int",
            "value": "0",
            "access": "read-write",
            "filter": "0~15",
            "display": "Index",
            "comment": "0~15"
        },
        {
            "name": "name",
            "type": "string",
            "value": "def_ambr",
            "access": "read-write",
            "filter": "^.{1,32}$",
            "display": "Name",
            "comment": "1~32"
        },
        {
            "name": "uplink",
            "type": "string",
            "value": "1Gbps",
            "access": "read-write",
            "filter": "^\\d+(\\.\\d+)?( ?)(bps|Kbps|Mbps|Gbps|Tbps)$",
            "display": "Uplink",
            "comment": ""
        },
        {
            "name": "downlink",
            "type": "string",
            "value": "2Gbps",
            "access": "read-write",
            "filter": "^\\d+(\\.\\d+)?( ?)(bps|Kbps|Mbps|Gbps|Tbps)$",
            "display": "Downlink",
            "comment": ""
        }
    ]
}